    @keyframes text {
        0% {
            transform: scale(1);
        }

        100% {
            transform: scale(1.3);
        }
    }

    /* 内页大图 */
    .Nybanner {
        overflow: hidden;
        position: relative;
        width: 100%;
        background: #000;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .Nybanner .banner {
        position: relative;
        width: 100%;
        object-fit: cover;
        opacity: 1;
    }

    .Nybanner .text {
        position: absolute;
        z-index: 3;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding-top: 130px;
        padding-left: var(--w1600);
        padding-right: var(--w1600);
    }



    @media screen and (max-width: 1440px) {}

    @media screen and (max-width: 1200px) {
        .Nybanner {
            margin-top: 60px;
        }

    }

    @media screen and (max-width: 720px) {
        .Nybanner .banner {
            height: 75vw;
        }

    }

    @media screen and (max-width: 460px) {
        .Nybanner .text {
            font-size: 28px;
        }
    }

    @media screen and (max-width: 380px) {}

    /* 面包屑样式 */
    .mbx {
        width: 100%;
        padding: 0 var(--w1600);
        padding-top: 15px;
        display: flex;
        align-items: center;
    }

    .mbx a {
        font-size: 18px;
        color: #787878;
    }

    .mbx a:last-child {
        color: #000;
    }

    @media screen and (max-width: 1200px) {
        .mbx a {
            font-size: 16px;
        }
    }

    @media screen and (max-width: 720px) {
        .mbx a {
            font-size: 14px;
        }
    }

    /* 页码 */
    .Post {
        border-top: 1px solid #e6e6e6;
        width: 100%;
        padding: 20px 0;
        display: flex;
        justify-content: space-between;
    }

    .Post a {
        max-width: 50%;
        color: #333;
        line-height: 1;
        font-size: 16px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
    }

    @media (max-width: 720px) {
        .Post {
            display: flex;
            flex-wrap: wrap;
        }

        .Post a {
            width: 100%;
            max-width: 100%;
            margin: 5px 0;
        }
    }

    /* 框架结构 */
    body {
        background: #fff;
    }

    .NyBigBox {
        background: #fff;
        padding-top: 120px;
        padding-bottom: 140px;
        position: relative;
        z-index: 9;
        overflow: hidden;
    }

    @media (max-width: 1440px) {
        .NyBigBox {
            padding-bottom: 120px;
        }
    }

    @media (max-width: 1260px) {
        .NyBigBox {
            padding-top: 90px;
            padding-bottom: 90px;
        }
    }

    @media (max-width: 720px) {
        .NyBigBox {
            padding-top: 60px;
            padding-bottom: 60px;
        }
    }

    /* 定位 */
    .dian {
        position: relative;
        top: -100px;
    }

    @media (max-width: 640px) {
        .dian {
            position: relative;
            top: -60px;
        }
    }

    /* 新加代码 */
    .NyTitle {
        width: 100%;
        margin-bottom: 60px;
        display: flex;
        flex-direction: column;
    }

    .NyTitle h1 {
        font-weight: bolder;
        font-size: 18px;
        color: var(--color);
    }

    .NyTitle h2 {
        font-weight: 1000;
        font-size: 48px;
        line-height: 1.25;
        color: #000000;
    }

    @media (max-width: 1440px) {
        .NyTitle h2 {
            font-size: 42px;
        }
    }

    @media (max-width: 1200px) {
        .NyTitle {
            margin-bottom: 45px;
        }

        .NyTitle h1 {
            font-size: 16px;
        }

        .NyTitle h2 {
            font-size: 38px;
        }
    }

    @media (max-width: 720px) {
        .NyTitle {
            margin-bottom: 30px;
        }

        .NyTitle h1 {
            font-size: 14px;
        }

        .NyTitle h2 {
            font-size: 28px;
        }
    }

    .NyMore {
        display: flex;
        align-items: center;
        width: 180px;
        height: 70px;
        background: linear-gradient(270deg, rgba(218, 37, 30, 0) 0%, rgba(31, 55, 146, 0.8) 100%);
        border-radius: 35px;
        padding: 6px 10px;
    }

    .NyMore p {
        width: 100%;
        text-align: center;
        font-size: 16px;
        color: #FFFFFF !important;
    }

    .NyMore img {
        height: 100%;
    }

    @media (max-width: 1200px) {
        .NyMore {
            height: 60px;
        }
    }

    @media (max-width: 720px) {
        .NyMore {
            width: 145px;
            height: 45px;
        }
    }

    /* 新加 */
    .header {
        background: #fff;
    }

    .header .logo .logo1 {
        display: none;
    }

    .header .logo .logo2 {
        display: flex;
    }

    .header .navbar_nav li>a {
        color: #000;
    }
    .x-sub-menux>li>a{
        font-weight: bold;
    }

    .header .yy {
        filter: invert(0);
    }

    .header .language-group .btn{
        color: #000;
        box-shadow: none;
    }


    .footerSlide {
        padding-top: 120px;
    }

    .footer2{
        padding-bottom: 100px;
    }